<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="yu.org.goodoldai.air.wb.ui.core"
   name="AIR User Interface Core"
   version="0.0.1"
   provider-name="Good-Old-AI"
   class="yu.org.goodoldai.air.wb.ui.core.AirWbUICorePlugin">

   <runtime>
      <library name="airwbuicore.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="yu.org.goodoldai.air.wb.core"/>
      <import plugin="yu.org.goodoldai.air.wb.mdr.core"/>
      <import plugin="org.eclipse.gef"/>
   </requires>


</plugin>
